@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #333;
	font-family: 'Roboto', Helvetica, sans-serif;
	font-size: 13px;
}
a {
	color: #333;
	outline: medium none;
	text-decoration: none;
}
a:hover {text-decoration: underline;}
ul {list-style: none;}
ol li {margin-left: 20px;}

caption, th, td {
	font-weight: normal;
	vertical-align: middle;
}
strong {font-weight: 400;}
q, blockquote {quotes: none;}
q:before, q:after,
blockquote:before, blockquote:after {
	content: "";
	content: none;
}
img {
	height: auto;
	max-width: 100%;
}
a img {border: none;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block;}

.box{
	background: #f5f5f5;
	border: 1px solid #e5e5e5;
	padding: 30px;
	margin: 0 0 30px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
table.table{
	border: 1px solid #e5e5e5;
	margin-bottom: 20px;
	width: 100%;
}
table.table th {
	background: #f5f5f5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	padding:12px 8px;
	text-align: center;
	text-transform: uppercase;
}
table.table td {
	background: #FFFFFF;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	padding: 8px;
	text-align: center;
}

small,
small a{font-size: 12px; color: #999;}

p{margin: 0 0 15px;}

/*** Inputs ***/
input, textarea, select {
	border: 1px solid #ddd;
	padding: 8px;
	margin: 0;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
	background: #eee;
	cursor: not-allowed;
}
#address p.required,
#identity p.required,
#account-creation_form p.required,
#new_account_form p.required,
#opc_account_form p.required,
#authentication p.required {}

sup{color: #ff0000;}

.clearfix:before, .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {clear: both;}

/* Page heading */
.page-heading,
.page-subheading{
	font-family: "Roboto Condensed";
	font-size: 22px;
	margin: 0 0 30px;
	text-transform: uppercase;
}
.page-heading span.heading-counter {
	font-family: "Roboto", Helvetica, sans-serif;
	font-size: 13px;
	margin: 3px 0;
	float: right;
	text-transform: none;
}
h3.page-product-heading{
	background: #eee;
	padding: 10px;
	margin: 0 0 10px;
}
h3.subheading{
	font-size: 16px;
	margin: 0 0 30px;
}

/** Button Colors **/
button,
input.button_mini,
input.button_small,
input.button,
input.button_large,
input.exclusive_mini,
input.exclusive_small,
input.exclusive,
input.exclusive_large,
a.button_mini,
a.button_small,
a.button,
a.button_large,
a.exclusive_mini,
a.exclusive_small,
a.exclusive,
a.exclusive_large,
span.button_mini,
span.button_small,
span.button,
span.button_large,
span.exclusive_mini,
span.exclusive_small,
span.exclusive,
span.exclusive_large {
	background: #4285f4;
	border: 1px solid #4d84c4;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 10px 16px;
	margin: 0;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}

button:hover,
input.button_mini:hover,
input.button_small:hover,
input.button:hover,
input.button_large:hover,
input.exclusive_mini:hover,
input.exclusive_small:hover,
input.exclusive:hover,
input.exclusive_large:hover,
a.button_mini:hover,
a.button_small:hover,
a.button:hover,
a.button_large:hover,
a.exclusive_mini:hover,
a.exclusive_small:hover,
a.exclusive:hover,
a.exclusive_large:hover,
span.button_mini:hover,
span.button_small:hover,
span.button:hover,
span.button_large:hover,
span.exclusive_mini:hover,
span.exclusive_small:hover,
span.exclusive:hover,
span.exclusive_large:hover {
	color: #fff;
}

span.disabled,
button[disabled],
input.button_mini_disabled,
input.button_small_disabled,
input.button_disabled,
input.button_large_disabled,
input.exclusive_mini_disabled,
input.exclusive_small_disabled,
input.exclusive_disabled,
input.exclusive_large_disabled,
span.exclusive_large_disabled{
	border: 1px solid #eee;
	color: #ccc;
	cursor: default;
}

i.left{margin-right: 6px;}
i.right{margin-left: 6px;}
i.fa-trash-o{font-size: 21px; color: #ff0000;}
i.fa-trash-o:hover{color: #333;}

/*** Forms ***/ 
.form-group{margin:0 0 30px;}
.form-group:last-child{margin:0 0 30px;}
.form-group label,
.form-group span{
	display:block;
	margin: 0 0 10px;
}
.form-group .form_info,
.form-group .inline-infos{color: #999; margin: 5px 0 0;}
.form-group p.radio label,
.form-group p.radio input,
.form-group p.checkbox label,
.form-group p.checkbox input{display:inline; padding:0;}

.radio-inline{display: inline-block; margin-right: 15px;}
.radio-inline label{margin: 0;}

.form-group.form-ok input,
.form-group.form-ok textarea {
	background: url("../img/icon/form-ok.png") no-repeat scroll 98% 10px #DDF9E1;
	border: 1px solid #46A74E;
	color: #35B33F;
}
.form-group.form-error input,
.form-group.form-error textarea {
	background: url("../img/icon/form-error.png") no-repeat scroll 98% 10px #FFF1F2;
	border: 1px solid #ff0000;
	color: #ff0000;
}
.checkbox{margin: 0 0 15px; border: none;}

label.required:after {
	color: #FF0000;
	content: "*";
}

/******/
.wrap-boxed {background:url("../img/custom/bkg.jpg") repeat 0 0 transparent;}
.wrap-boxed #page {
	background: 0 0 #FFFFFF;
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.2);
	margin: 0 auto;
}

#page{text-align: left;}
#header{}
#header .container{position: relative;}
#columns{padding:0 0 30px 0;}
#index #columns{padding:0;}

/*** Header ***/
#header #nav-row {background: #333;}
#header #header-row {}
#header #header_logo {text-align: center; width: 100%;}

#header #tptn_header_links {position: absolute;}
#header #tptn_header_links ul li {display: inline; margin-left: 20px;}
#header #tptn_header_links ul li a{color: #ccc; text-transform: uppercase; text-decoration: none;}
#header #tptn_header_links ul li a:hover{color:#fff;}
/*li.nav-number {color: #ccc; padding-right: 759px;}
li.nav-number:hover {color: #fff; padding-right: 759px;}*/

#header .shopping_cart {z-index: 104;}
#header .shopping_cart .cart_icon {
	border: 1px solid #ddd;
	float: right;
	font-size: 16px;
	margin: 0 0 0 15px;
	text-align: center;
	line-height: 36px;
	height: 38px;
	width: 38px;
}
#header .shopping_cart .cart_title{
	color: #333;
	font-family: "Roboto Condensed";
	font-size: 15px;
	display: block;
}
#header .shopping_cart > a {
	float: left;
	text-align: right;
	display: block;
	text-decoration: none;
}
#header .shopping_cart > a span{
	color: #aaa;
	font-size: 12px;
	text-transform: uppercase;
}

/*** Box-1 ***/
#tptnhtmlbox1 {position: absolute; width: 150px;}
#tptnhtmlbox1 .box_icon {
	border: 1px solid #ddd;
	float: left;
	font-size: 16px;
	margin: 0 15px 0 0;
	text-align: center;
	line-height: 36px;
	height: 38px;
	width: 38px;
}
#tptnhtmlbox1 .box_text{float: left;}
#tptnhtmlbox1 .line1{
	font-family: "Roboto Condensed";
	font-size: 15px;
	margin: 0 0 2px;
	text-transform: uppercase;
}
#tptnhtmlbox1 .line2{
	color: #aaa;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
}

/*** Box-2 ***/
#tptnhtmlbox2 {
	background: #575757;
	margin: 20px 0 0;
	padding: 15px 0 0px;
}
#tptnhtmlbox2 .box_content{margin: 0 0 15px;}
#tptnhtmlbox2 .box_content em{
	font-size: 24px;
	margin-right: 15px;
	display: inline-block;
}
#tptnhtmlbox2 .box_content a{
        color:white;
	font-family: "Roboto Condensed";
	font-size: 20px;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
}

/* Left column blocks */
.column .block {margin: 0 0 30px;}
.column .block:last-child {margin: 0;}
.column .title_block {
	font-family: "Roboto Condensed";
	font-size: 18px;
	display: inline-block;
	margin: 0;
	padding: 0 0 12px;
	text-transform: uppercase;
}
.column .title_block a,
.column h4 a {text-decoration: none;}

.column .block_content {border-top: 1px solid #E5E5E5; padding: 20px 0 0;}
.column .block_content li {margin: 0 0 15px; overflow: hidden;}
.column .block_content li:last-child{margin: 0;}
.column .block_content li a:hover {text-decoration: none;}

.column .colprods li .left_block{float: left; margin: 0 10px 0 0; width: 70px;}
.column .colprods li .right_block{float: left;}
.column .colprods li .prod-name{display: block; margin: 0 0 10px;}
.column .colprods li .price{display:inline;}
.column .colprods li .old-price{text-decoration:line-through; display:inline; margin:0 0 0 3px;}

#manufacturers_list .mansup-container {text-align: center; margin-bottom: 30px;}
#manufacturers_list .mansup-container img{opacity: 0.5;}
#manufacturers_list .mansup-container:hover img{opacity: 1;}

/* Footer */
#footer{}
.footer_top {
	background:#262626;
	padding:40px 0;
}

.footer_top .footer-block{position:relative;}
.footer_top h4{
	font-family: "Roboto Condensed";
	border-bottom: 1px solid #393939;
	color: #ddd;
	font-size: 18px;
	text-transform: uppercase;
}
.footer_top h4 span{
	border-bottom: 3px solid #575757;
	display: inline-block;
	padding: 0 0 10px;
}
.footer_top a {color:#999; text-decoration:none;}
.footer_top a:hover{color: #eee;}
.footer_top ul {
	clear:both;
	list-style:none;
	margin:20px 0 0;
}
.footer_top li {margin:0 0 10px; color:#999;}
.footer_top li a {}
.footer_top h4:after{
	font-family: "FontAwesome";
	content: "\f078";
	font-size: 18px;
	color: #999;
	cursor: pointer;
	position:absolute;
	top:0;
	right:15px;
}
.footer_top h4.active:after{content: "\f077";}
.footer_top .bullet-list li:first-child{border-top: none; padding: 0;}
.footer_top .bullet-list li{border-top: 1px solid #393939; padding: 10px 0 0;}
.footer_top .bullet-list li a:before{font-family: "FontAwesome"; content: "\f105"; margin-right: 6px;}

#block_contact_infos li{margin: 0 0 20px 35px;}
#block_contact_infos li:before{
	font-family: "FontAwesome";
	font-size: 16px;
	position: absolute;
	left: 20px;
}
#block_contact_infos li.address:before{content: "\f041";}
#block_contact_infos li.phone:before{content: "\f095";}
#block_contact_infos li.mail:before{content: "\f0e0";}

.footer_bottom{
	background: #111;
	overflow: hidden;
	padding:20px 0;
}
.footer_bottom .copyright_txt{color:#666;}

/* Breadcrumb */
.breadcrumb{background:#eee;}
.breadcrumb .content{
	color: #888;
	margin-bottom: 30px;
	padding: 15px;
}
#center_column .breadcrumb {display: none;}
.breadcrumb .navigation-pipe {margin: 0 5px;}
.breadcrumb a:hover {text-decoration: none;}

/*** Sub & Bottom Banners ***/
.tptnbanner ul{overflow:hidden; text-align: center;}
.tptnbanner li{margin-top:30px;}
.tptnbanner li:hover img{opacity: 0.8;}

#tptnbotbanner{margin-top: 10px; margin-bottom: 40px;}

/*** Carousel ***/
.tptncarousel {margin-top:30px; position:relative;}
.tptncarousel .block_title{
	font-family: "Roboto Condensed";
	border-bottom: 1px solid #e5e5e5;
	font-size: 20px;
	margin: 0 0 30px;
	padding: 0 45px 0 0;
	text-transform: uppercase;
}
.tptncarousel .block_title span{display: inline-block; padding: 0 0 10px;}
.tptncarousel .tptn-fullslides{overflow: hidden;}
.tptncarousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
.tptncarousel .owl-item {float: left;}
.tptncarousel .item{width: 99%; padding-bottom: 1px;}
.tptncarousel img{vertical-align: top;}
.tptncarousel .product-image-container{text-align: center; position: relative;}
.tptncarousel .second-image{display: none;}
/*
.tptncarousel .item:hover .first-image{display: none;}			// Als er met de muis over een afbeelding geveegd wordt veranderd het plaatje naar de eerst volgende in de rij
.tptncarousel .item:hover .second-image{display: inline-block;}
.tptncarousel .item:hover .second-image{display: inline-block;}
*/

.tptncarousel .product-name {font-size: 14px; margin: 15px 0 0;}
.tptncarousel .content_price,
.tptncarousel .price_display {font-size:14px; margin: 10px 0 0;}
.tptncarousel .old-price {margin-left: 0;}
.tptncarousel .cart-btn {margin: 15px 0 0;}

.tptncarousel .functional-buttons {
	position: absolute;
	width: 100%;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.tptncarousel .functional-buttons div {display: inline-block; margin-right: 5px;}
.tptncarousel .functional-buttons a{
	background: #fff;
	border: 1px solid #ccc;
	font-size: 16px;
	display: block;
	text-align: center;
	height: 34px;
	line-height: 34px;
	width: 34px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.tptncarousel .functional-buttons a:hover{color: #fff; text-decoration: none;}

.tptncarousel .owl-controls {
	position:absolute;
	top:5px;
	right:16px;
}
.tptncarousel .owl-buttons div{
	border: 1px solid #ddd;
	font-family: "FontAwesome";
	font-size: 16px;
	cursor: pointer;
	float: left;
	text-align: center;
	height: 26px;
	line-height: 25px;
	width: 25px;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.tptncarousel .owl-buttons div:hover {color: #fff;}
.tptncarousel .owl-buttons .owl-prev{margin:0 5px 0 0;}
.tptncarousel .owl-buttons .owl-prev:before{content: "\f104";}
.tptncarousel .owl-buttons .owl-next:before{content: "\f105";}
.tptncarousel .loading{
	min-height: 150px;
	background: url("../img/ajax-loader.gif") no-repeat center center
}
.tptncarousel .grabbing {cursor:url("../img/custom/grabbing.png") 8 8, move;}

/*** Half Carousel ***/
.tptncarousel .tptn-halfslides {overflow: hidden;}
.tptncarousel .tptn-halfslides .item {overflow: hidden; margin-bottom: 15px;}
.tptncarousel .tptn-halfslides .product-name{font-size: 13px; margin: 0;}

/*** Product Page Carousel ***/
.prodcrsl .owl-controls {right: 1px;}

/*** Homepage Brands ***/
#tptnbrands{
	background: #eee;
	margin: 40px 0 10px;
	padding: 40px 0;
}
#tptnbrands .brandcrsl{position: relative;}
#tptnbrands .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
#tptnbrands .owl-wrapper{
	overflow: hidden;
	position: relative;
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
}
#tptnbrands .owl-item {float: left;}
#tptnbrands .brand-item {text-align: center;width:99%;}
#tptnbrands .logo_image img {opacity: 0.5}
#tptnbrands .logo_image:hover img {opacity: 1;}

#tptnbrands .owl-buttons div{
	background: #999;
	color: #fff;
	cursor: pointer;
	font-family: "FontAwesome";
	font-size: 16px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	text-align: center;
	top: 34px;
	width: 18px;
}
#tptnbrands .owl-buttons div:hover {color: #fff;}
#tptnbrands .owl-buttons .owl-prev{left: 15px;}
#tptnbrands .owl-buttons .owl-next{right: 15px;}
#tptnbrands .owl-buttons .owl-prev:before{content: "\f104";}
#tptnbrands .owl-buttons .owl-next:before{content: "\f105";}

/*** SortPagiBar Category page ***/
.content_sortPagiBar{margin: 0 0 30px;}
.content_sortPagiBar .sortPagiBar {background: #eee; padding: 15px;}
.content_sortPagiBar .display {float: left;}
.content_sortPagiBar .display li{float: left; margin-right: 15px;}
.content_sortPagiBar .display li a{
	color: #AAA;
	display: block;
	padding: 5px 0;
	text-decoration: none;
	text-transform: uppercase;
}
.content_sortPagiBar .display li.selected a,
.content_sortPagiBar .display li a:hover{color: #333;}
.content_sortPagiBar .sortPagiBar #productsSortForm {float: right; margin: 0 0 0 30px;}
.content_sortPagiBar .sortPagiBar select{padding: 3px;}
.content_sortPagiBar .bottom-pagination-content{
	border-top: 1px solid #E5E5E5;
	padding: 30px 0 0;
}

.content_sortPagiBar .nbrItemPage{float: right;}

div.pagination {float: left; margin: 0 15px 0 0;}
ul.pagination{border: 1px solid #ddd; float: left;}
ul.pagination li{
	border-left: 1px solid #ddd;
	float: left;
}
ul.pagination li:first-child{border-left: none;}
ul.pagination li > a,
ul.pagination li > span{
	display: block;
	text-align: center;
	text-decoration: none;
	height: 38px;
	line-height: 38px;
	width: 32px;
}
ul.pagination li.current span {background: #eee;}
ul.pagination li a:hover{color: #999;}
ul.pagination li i{font-size: 16px;}
ul.pagination li.disabled span{
	color:#ccc;
	cursor: default;
}

.content_sortPagiBar .product-count{color:#999; float: left; margin: 12px 0 0;}

.content_sortPagiBar .compare-form {float: right;}

.content_sortPagiBar .instant_search,
.content_sortPagiBar .showall {display: none !important;}

/*** Cart page ***/
ul#order_step { }
ul.step {
	margin: 30px 0;
	overflow: hidden;
}
ul.step li {
	background: #eee;
	font-size: 14px;
	float:left;
	text-align: center;
}
ul.step li.first {margin: 0}
ul.step li a,
ul.step li span {
	padding:15px 0;
	display:block;
	text-decoration: none;
}
ul.step li.step_current span{color: #fff;}
ul.step li.step_done:hover {background: #eee;}
ul.step li.step_done a:after{
	color: #41AE53;
	content: "\f00c";
	display: inline-block;
	font-family: "FontAwesome";
	margin-left: 5px;
}
ul.step li.step_done:hover{background: #E5E5E5;}
ul.step li.step_todo span{color: #999;}

.cart_last_product{display: none;}

#order-detail-content {margin-bottom:30px;}

table#cart_summary th,
table#cart_summary td {border-right: none;}

.cart_quantity .cart_quantity_input {text-align:center;}
.cart_quantity .cart_quantity_button {margin: 5px 0 0;}
.cart_quantity .cart_quantity_button .btn{
	font-size: 12px;
	color: #999;
	margin: 0 4px;
}
.cart_quantity .cart_quantity_button .btn:hover{color: #333;}

table#cart_summary_total{float:right;}
table#cart_summary_total td{text-align: left;}
table#cart_summary_total .price{color:#222; text-align:center;}

.cart_voucher{
	background: #f9f9f9;
	border: 1px solid #e5e5e5;
	float:left;
	padding: 15px;
}
.cart_voucher h4 {
	margin: 0 0 15px;
	text-transform: uppercase;
}
.cart_voucher .voucher_box{overflow:hidden;}
.cart_voucher #display_cart_vouchers {
	clear:both;
	line-height: 16px;
	color:#666;
	border-top:1px dotted #ccc
}
.cart_voucher #display_cart_vouchers .title_offers {margin-top:10px}
.cart_voucher #display_cart_vouchers span {}
.cart_voucher .discount_name {float: left;}
.cart_voucher .button {
	float: left;
	margin-left: 10px;
	padding: 0 5px;
	height: 36px;
}

#cart_summary .price {
	border-right:none;
	color:#222;
}
#cart_summary .price-percent-reduction {display: none;}
.total_price_container p {text-align: left}

table#cart_summary .cart_total_price .total_price_container {padding:0;}
.cart_total_price .total_price_container p {
	display:block;
	padding:8px;
	color:#fff;
	text-transform:uppercase;
	background:#333
}
.cart_total_price span {font-size:18px;}

.cart_navigation{
	margin: 30px 0 0;
	overflow: hidden;
}
.cart_navigation .standard-checkout{float: right;}

.order_carrier_content .carrier_title{font-size: 16px;}
.order_carrier_content p.checkbox{margin: 0;}
.order_carrier_content a.iframe{text-decoration: underline;}
.order_carrier_content a.iframe:hover {color: #999;}

#ordermsg{margin: 20px 0 0;}

#order .delivery_option > div > table.resume,
#order-opc .delivery_option > div > table.resume {height: 50px;}
#order .delivery_option > div > table.resume.delivery_option_carrier td,
#order-opc .delivery_option > div > table.resume.delivery_option_carrier td {padding: 8px 11px 7px 11px;}
#order .delivery_option > div > table.resume td.delivery_option_radio,
#order-opc .delivery_option > div > table.resume td.delivery_option_radio {width: 20px;}
#order .delivery_option > div > table.resume td.delivery_option_logo,
#order-opc .delivery_option > div > table.resume td.delivery_option_logo {width: 100px;}
#order .delivery_option > div > table.resume td.delivery_option_price,
#order-opc .delivery_option > div > table.resume td.delivery_option_price {width: 160px;}

#HOOK_SHOPPING_CART #loyalty{margin: 0 0 20px;}
.payment_module {margin: 0 0 30px;}
p.payment_module a {
	background: #fff;
	border: 1px solid #e5e5e5;
	font-size: 14px;
	padding: 15px;
	display: block;
	text-decoration: none;
}
p.payment_module a:hover{background: #f5f5f5;}
.payment_module img {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}

/** 404 page **/
#pagenotfound .pagenotfound{text-align: center;}
.pagenotfound button{padding: 6px;}
.pagenotfound .buttons {margin: 20px 0 0;}

/** Social block **/
#tptnsocial{position: fixed; top: 75px; right: 0; z-index: 105;}
#tptnsocial li {margin-bottom: 5px}
#tptnsocial li a{
	color: #fff;
	font-size: 20px;
	text-align: center;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 40px;
	-webkit-transition: background-color 0.8s;
	transition: background-color 0.8s;
}

#tptnsocial li.facebook a{background-color:#4862A3;}
#tptnsocial li.twitter a{background-color:#00ACEE;}
#tptnsocial li.google a{background-color:#E52C27;}
#tptnsocial li.instagram a{background-color:#517FA4;}
#tptnsocial li.youtube a{background-color:#E52C27;}
#tptnsocial li a:hover{background-color:#333;}

/*** General ***/
.unvisible,
.not-displayable,
.hide,
.block_hidden_only_for_screen {display: none;}
.hidden{display: none !important}

#back-top {
	background: #ffffff00;
	color: #5a5a5a;
	border: 2px solid #5a5a5a;
	cursor: pointer;
	display: block;
	font-size: 24px;
	position: fixed;
	right: 15px;
	bottom: 150px;
	text-align: center;
	height: 40px;
	line-height: 36px;
	width: 40px;  
	z-index: 1;
	-webkit-transition: background 0.5s;
	transition: background 0.5s;
}

#back-top:hover {
	background: #ffffff00 !important; 
	color: #474747 !important;
	border: 2px solid #474747 !important;
}

.product-name,
.product-name a{}
.product-name:hover,
.product-name a:hover{text-decoration: none;}

.price {}
.old-price {
	color: #bbb;
	text-decoration: line-through;
}

.new-box,
.sale-box {
	position: absolute;
	top: 10px;
	text-transform: uppercase;
	z-index: 100;
}
.new-box {
	left: 10px;
	color: white;
	padding: 5px 5px 5px 5px;
	background-color: #527552;
	top: 10px;

}
.sale-box {
	color: white;
	right: 10px;
	background-color: #F39C11;
	padding: 5px 5px 5px 5px;
}

.rating {
	clear: both;
	display: block;
	margin: 2em;
	cursor: pointer; }

.rating:after {
	content: ".";
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden; }

.cancel{
	float: left;
	margin: 0 1px 0 0;
	width: 16px;
	height: 16px;
	cursor: pointer; }

.cancel, .cancel a {
	background: url(../img/custom/delete.gif) no-repeat 0 -16px !important; }

.cancel a, .star a {
	display: block;
	background-position: 0 0; }

div.star_on a {background-position: 0 -16px;}
div.star_hover a,
div.star a:hover {background-position: 0 -32px;}

.star {
	display: inline-block;
	font-weight: normal;
}

.star a {
	display: block;
	position: absolute;
	text-indent: -5000px;
}

div.star:after {
	content: "\f005";
	font-family: "FontAwesome";
	display: inline-block;
	color: #ddd;
}
div.star.star_on:after {color: #F5B81C;}
div.star.star_hover:after {
	content: "\f005";
	font-family: "FontAwesome";
	display: inline-block;
	color: #F5B81C;
}

.alert-info,
.alert-warning,
.warning,
.alert-success,
.success,
.alert-danger,
.danger{
	margin: 10px 0;
	padding: 15px 10px 15px 45px;
	position: relative;
}
.alert-info,
.alert-warning,
.warning{
	background: #E2EFF7;
	color: #3396D7;
}
.alert-success,
.success {
	background: #E1F2E4;
	color: #41AE53;
}
.alert-danger,
.danger{
	background: #FEE7E9;
	color: #FF0000; 
}

.alert-info:before,
.alert-warning:before,
.warning:before,
.alert-success:before,
.success:before,
.alert-danger:before,
.danger:before{
	font-family: "FontAwesome";
	font-size: 20px;
	position: absolute;
	left: 15px;
	top: 14px;
}
.alert-info:before,
.alert-warning:before,
.warning:before{
	content: "\f05a";
}
.alert-success:before,
.success:before{
	content: "\f058";
}
.alert-danger:before,
.danger:before{
	content: "\f071";
}

ul.footer_links {
	overflow: hidden;
	margin: 30px 0 0;
}
/** Highlight text **/
.highlight_blue {color: #4d84c4;}
.highlight_green {color: #5a8373;}
.highlight_red {color: #b61e27;}
.highlight_url {color: #0066cc;}

/** Text Editor **/
.rte h2,
.rte h3,
.rte h4,
.rte h5,
.rte h6{margin: 0 0 0px; font-weight: 400;}

.rte h2{font-size: 16px;}
.rte h3{font-size: 15px;}
.rte h4{font-size: 14px;}
.rte h5{font-size: 12px;}
.rte h6{font-size: 10px;}

.rte p {color: #111; margin: 0 0 10px; font-size: 14px; line-height: 150%;}
.rte ul{list-style: disc inside none; font-size: 14px; line-height: 175%;}
.rte .cms-box{margin: 0 0 30px;}
.rte pre{color: #000; font-size: 15px;}
.rte strong{font-weight: 700; line-height: 250%;}
.rte b{font-weight: 700;}

.rte iframe{max-width: 100%;}

/* SimpTip v1.0.2
// A simple CSS tooltip made with Sass 
// source: https://github.com/arashmanteghi/simptip/
// ducoment: http://arashm.net/lab/simptip/
// by @ArashManteghi - http://arashm.net */

.simptip {
	position: relative;
	display: inline-block;
}
.simptip:before,
.simptip:after {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	z-index: 1;
	left: 50%;
	bottom: 100%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.simptip:before {
	content: '';
	border-color: #333333 transparent transparent;
	border-style: solid;
	border-width: 6px;
	margin-bottom: -15px;
}
.simptip:after {
	background-color: #333;
	color: #fff;
	font-size: 13px;
	line-height: 30px;
	margin-bottom: -3px;
	padding: 0 10px;
	content: attr(data-tooltip);
	white-space: nowrap;
	width: auto;
}
.simptip:hover:before,
.simptip:hover:after{
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate(-50%, -10px);
	-moz-transform: translate(-50%, -10px);
	-ms-transform: translate(-50%, -10px);
	-o-transform: translate(-50%, -10px);
	transform: translate(-50%, -10px);
}

a.button {
    background: #4285f4 !important;
    border: 1px solid #4d84c4 !important;
	border-radius: 5px !important;
}

button {
    background: #4285f4 !important;
    border: 1px solid #4d84c4 !important;
	border-radius: 5px !important;
}

a.button:hover {
    background: #3474de !important;
    border: 1px solid #4285f4 !important;
	border-radius: 5px !important;
}

button:hover {
    background: #3474de !important;
    border: 1px solid #4285f4 !important;
	border-radius: 5px !important;
}

.sale-box {
    background-color: #ff6600 !important;
	border-radius: 5px !important;
}

span.button {
    background: #4285f4 !important;
    border: 1px solid #4285f4 !important;
	border-radius: 5px !important;
}

span.button:hover {
    background: #3474de !important;
    border: 1px solid #4285f4 !important;
	border-radius: 5px !important;
}

  .mega-menu li a:after 
{
	content: "|";
	color:#F39C11 !important;
        padding: 20px;
}

span.drop-menu-ideal {
    padding-left: 100px;
}

#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}

em {
    font-style:italic;
}

@media (max-width:600px) {
  img#nomobile {
    display: none;
  }
}

@media (max-width:600px) {
  img#nomobile2 {
    display: none;
  }
}

@media only screen and (max-width:676px){
body.category.category-472.category-maak-kennis-met-fritz.show-left-column.hide-right-column.lang_nl h1.page-heading {
display:none !important;
}
.breadcrumb{
display:none;
}
header#header {
max-height: 210px;
}
}

@media (max-width:600px) {
.iframe-mobile {
    height: 3930px !important;
  }
}

@media (max-width:600px) {
.iframe-mobilee {
    height: 4550px !important;
  }
}

@media (max-width:600px) {
.iframe-mobilee {
    height: 4550px !important;
  }
}

@media (max-width:600px) {
.iframe-mobileee {
    height: 5375px !important;
  }
}

@media (max-width:600px) {
#tptn_header_links {
    top: 15px !important;
  }
}

@media (max-width:600px) {
#nav-row {
    height: 35px !important;
  }
}

.faq-top-header .faq-header-buttons {
	float: none !important;
}

.faq-top-header {
	text-align: center;
	margin-right: 15px;
}

@media (max-width:600px) {
.col-xs-12 {
    margin-top: 15px !important;
  }
}

.shiptimize-pickup__validate {
    background: #4285f4 !important;
    border: 1px solid #4d84c4 !important;
	border-radius: 5px !important;
	color: #fff;
	padding: 5px;
}

  .float-img {
    float: right;
  }

  @media only screen and (max-width: 600px) {
    .float-img {
      float: none;
    }
  }